clang-tools 10.0.0

Namespaces | Functions
ExprSequence.cpp File Reference
`#include "ExprSequence.h"`
Include dependency graph for ExprSequence.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::utils

## Functions
static SmallVector< const Stmt *, 1 > | clang::tidy::utils::getParentStmts (const Stmt *S, ASTContext *Context)